<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Sign Up</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <h1>Регистрация</h1>
  <form action="/users" method="post" th:object="${user}">
    <div class="mb-3">
      <label>Имя</label>
      <input class="form-control" type="firstName" name="firstName" th:value="*{firstName}">
    </div>
    <div class="mb-3">
      <label>Фамилия</label>
      <input class="form-control" type="lastName" name="lastName" th:value="*{lastName}">
    </div>
    <div class="mb-3">
      <label>Email</label>
      <input class="form-control" type="email" name="email" th:value="*{email}">
    </div>
    <button class="btn btn-primary" type="submit">Подтвердить</button>
  </form>
  <!-- END -->
</section>
